<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8" />
<script>(function(i,s,o,g,r,a,m){i["GoogleAnalyticsObject"]=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,"script","https://www.google-analytics.com/analytics.js","ga");ga("create", "UA-45581421-6", {"cookieDomain":"auto"});ga("set", "anonymizeIp", true);ga("send", "pageview");</script>
<meta name="Generator" content="Drupal 8 (https://www.drupal.org)" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<script>function euCookieComplianceLoadScripts() {}</script>
<style>div#sliding-popup, div#sliding-popup .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {background: #808080} div#sliding-popup.eu-cookie-withdraw-wrapper { background: transparent; } #sliding-popup h1, #sliding-popup h2, #sliding-popup h3, #sliding-popup p, .eu-cookie-compliance-more-button, .eu-cookie-compliance-secondary-button, .eu-cookie-withdraw-tab { color: #ffffff;} .eu-cookie-withdraw-tab { border-color: #ffffff;}</style>
<link rel="shortcut icon" href="/sites/support/profiles/nextlab/themes/nextlab_theme/themes/support_theme/favicon.ico" type="image/vnd.microsoft.icon" />

    <meta name="theme-color" content="#5050d2">
    <title>News &amp; Events | NextLab Support</title>
    <link rel="stylesheet" href="/sites/support/files/css/css_sUfnL7zFkcLxcbjYylSiF_pRh7GDPeTROzyD42TSxg0.css?shuvy6" media="all" />
<link rel="stylesheet" href="/sites/support/files/css/css_xr1knPPV7fAZWmDxmpuzRoyZjII2x0C9nFvzHNIdFeU.css?shuvy6" media="all" />
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" media="all" />
<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto" media="all" />
<link rel="stylesheet" href="/sites/support/files/css/css_enT7nZk1QD-zKKdye2vI8D1uO3PCDy0f-aEGbyb4VNI.css?shuvy6" media="all" />

    
<!--[if lte IE 8]>
<script src="/sites/support/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js"></script>
<![endif]-->

  </head>
    <body class="is-ultimenu-canvas is-ultimenu-canvas--hover news anonymous adminimal">
    
    
    <header class="header">
    <a href="https://www.golabz.eu/"><div class="logo"></div></a>
  <div class="menu" id="menu"><i class="icon icon-menu"></i></div>
</header>
<nav  class="navigation">
    <div class="container">
               <a href="https://www.golabz.eu/"><div class="logo"></div></a>
	   
          <div class="region region-header">
    <div id="block-dropdownlanguagecontent" class="block">
  
    
      <fieldset class="js-form-item form-item js-form-wrapper form-wrapper">
      <legend>
    <span class="fieldset-legend"></span>
  </legend>
  <div class="fieldset-wrapper">
              <div class="dropbutton-wrapper"><div class="dropbutton-widget"><ul class="dropdown-language-item dropbutton"><li class="en"><span class="language-link active-language" hreflang="en">EN</span></li><li class="fr"><a href="/fr/news" class="language-link" hreflang="fr">FR</a></li><li class="sw"><a href="/sw/news" class="language-link" hreflang="sw">SW</a></li></ul></div></div>
          </div>
</fieldset>

  </div>
  <div class="views-exposed-form search" data-drupal-selector="views-exposed-form-search-page-page-search" id="block-search">
    <div class="button" id="search-open-button"><i class="icon icon-search"></i></div>
    <div class="form">
      <form action="/search" method="get" id="views-exposed-form-search-page-page-search" accept-charset="UTF-8">
  <div class="form--inline clearfix">
  <div class="js-form-item form-item js-form-type-textfield form-type-textfield js-form-item-keys form-item-keys">
      <label for="edit-keys">Fulltext search</label>
        <input data-drupal-selector="edit-keys" type="text" id="edit-keys" name="keys" value="" size="30" maxlength="128" class="form-text" />

        </div>
<div data-drupal-selector="edit-actions" class="form-actions js-form-wrapper form-wrapper" id="edit-actions"><input data-drupal-selector="edit-submit-search-page" type="submit" id="edit-submit-search-page" value="Search" class="button js-form-submit form-submit" />
</div>

</div>

</form>

    </div>
    <div class="button" id="search-close-button"><i class="icon icon-close"></i></div>
  </div>
<div id="block-ultimenumainnavigation" class="block">
  
    
      <ul id="ultimenu-main" data-ultimenu="main" class="ultimenu ultimenu--hover ultimenu--main ultimenu--htb ultimenu--horizontal ultimenu--basic"><li class="ultimenu__item uitem"><a href="https://www.golabz.eu/labs" class="ultimenu__link is-external">Labs</a></li><li class="ultimenu__item uitem"><a href="https://www.golabz.eu/apps" class="ultimenu__link is-external">Apps</a></li><li class="ultimenu__item uitem"><a href="https://www.golabz.eu/spaces" class="ultimenu__link is-external">Spaces</a></li><li class="ultimenu__item uitem"><a href="https://support.golabz.eu/" class="ultimenu__link is-external">Support</a></li><li class="ultimenu__item uitem has-ultimenu"><a href="https://premium.golabz.eu/about/go-lab-initiative" class="ultimenu__link is-external">About<span class="caret" area-hidden="true"></span></a><section class="ultimenu__flyout"><div class="ultimenu__region region region-ultimenu-main-f2a29120"><div id="block-aboutmainnav" class="block"><div class="clearfix text-formatted field body"><div class="nav-about__main"><div class="nav-about"><div class="nav-about__header">Who we are</div><div class="nav-about__body nav-about__body--border"><iframe allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" class="nav-about__item nav-about__video about__item--hide" frameborder="0" src="https://www.youtube.com/embed/XNqAlsid4XU"></iframe><ul class="nav-about__item nav-about__link"><li class="about-remove--margin nav-item-mobile"><a href="https://www.youtube.com/embed/XNqAlsid4XU" target="_blank"><i aria-hidden="true" class="fa fa-youtube-play">‌‌ </i> About Go-Lab Initiative</a></li><li><a href="https://premium.golabz.eu/about/go-lab-initiative" target="_blank">Go-Lab Initiative</a></li><li><a href="https://premium.golabz.eu/publications" target="_blank">Publications </a></li><li><a href="https://premium.golabz.eu/deliverables" target="_blank">Deliverables</a></li><li><a href="https://premium.golabz.eu/about/projects" target="_blank">All Projects</a></li></ul></div></div><div class="nav-about"><div class="nav-about__header ">References</div><div class="nav-about__body nav-about__body--border"><iframe allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="" class="nav-about__item nav-about__video about__item--hide" frameborder="0" src="https://www.youtube.com/embed/2ZwGkr1Q6c0"></iframe><ul class="nav-about__item nav-about__link link--inline"><li class="about-remove--margin nav-item-mobile"><a href="https://www.youtube.com/embed/2ZwGkr1Q6c0" target="_blank"><i aria-hidden="true" class="fa fa-youtube-play">‌‌ </i> About Go-Lab Ecosystem</a></li><li><a href="https://premium.golabz.eu/services/go-lab-ecosystem" target="_blank">Go-Lab Ecosystem</a></li><li><a href="https://premium.golabz.eu/about/schools-and-teachers" target="_blank">School and teachers</a></li><li><a href="https://premium.golabz.eu/about/ministries-and-institutes" target="_blank">Ministries and institutions</a></li><li><a href="https://premium.golabz.eu/about/online-lab-providers" target="_blank">Online lab providers</a></li></ul></div></div><div class="nav-about"><div class="nav-about__header ">Keep in touch</div><div class="nav-about__body"><div class="nav-about__item about__item--hide"><div class="nav-about__community"><img alt="eu" class="nav-about__img" data-entity-type="file" data-entity-uuid="06bf928c-f3da-401c-89ea-bef7e84bd44c" src="/sites/repository/files/inline-images/cbaba79f049d582309955638ed669e1e.png" /><div class="nav-about__text"><p class="community-small">European<br />
teacher<br />
community</p></div></div><div class="nav-about__community"><img alt="af" class="nav-about__img" data-entity-type="file" data-entity-uuid="7bcac7ff-e293-42dc-b9bf-4520955ea8c8" src="/sites/repository/files/inline-images/f0328f78b125c6eee2c7ce83fed8475b.png" /><div class="nav-about__text"><p class="community-small">African<br />
teacher<br />
community</p></div></div></div><ul class="nav-about__item nav-about__link"><li class="nav-item-mobile__social about-remove--margin"><a href="https://graasp.eu/login?redirectUrl=/form/58ebae9d16d1ef214765bac1" target="_blank"><img alt="eu" class="nav-about__img" data-entity-type="file" data-entity-uuid="3a8ddbfe-34bc-4e63-8137-c411c80d9b99" src="/sites/repository/files/inline-images/cbaba79f049d582309955638ed669e1e_0.png" />European teacher community</a></li><li class="nav-item-mobile__social about-remove--margin"><a href="https://graasp.eu/login?redirectUrl=/form/5a8d533b45aca55d3362b2d9" target="_blank"><img alt="af" class="nav-about__img" data-entity-type="file" data-entity-uuid="fe894dd5-5627-447b-95e5-f035bf59890a" src="/sites/repository/files/inline-images/0666c2cb73ab58bff1013f7323600c52.png" />African teacher community</a></li><li><a href="https://support.golabz.eu/support/go-lab-in-your-country" target="_blank">Go-Lab in your country</a></li><li><a href="https://support.golabz.eu/support/teacher-training-institutions" target="_blank">National Training Institutes</a></li><li><a href="https://premium.golabz.eu/downloads" target="_blank">Download materials</a></li><li><a href="https://premium.golabz.eu/support-request" target="_blank">Contact us</a></li></ul></div></div></div></div></div></div></section></li><li class="ultimenu__item uitem"><a href="https://support.golabz.eu/news" class="ultimenu__link is-external">Blog</a></li></ul>
  </div>

  </div>

  </div>
</nav>
  <main class="content">
                    <div  class="banner">
        <div class="container">
                    <h2 class="banner-title-h2">News &amp; Events
                    </div>
      </div>
        <div class="container">
                                  <section class="main">
            <div class="region region-content">
    <div id="block-support-content" class="block">
  
    
      <div class="views-element-container"><div class="news view view-news view-id-news view-display-id-page_news js-view-dom-id-88eb807bee5fa9fd451ff68281fdde9ae1ac493fd37be0c0ab3975b2b66823e7">
  
    
      
      <div class="view-content">
          <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-final-newsletter"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/07_Consortium.jpeg.png?itok=9CZ8YKu1" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-final-newsletter" hreflang="en">Go-Lab Final Newsletter</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-final-newsletter" hreflang="en">Go-Lab Final Newsletter</a></h3></div><div class="views-field views-field-body"><div class="field-content description">This summer, Go-Lab as you know it will come to an end. Our underlying technology approaches the end of its life cycle and cannot be maintained anymore. But there is also good news! The EPFL team has developed a fully new and technologically up-to-date version of Graasp (graasp.org) and you could adapt your existing ILS to this new version. You will also be able to create new ILSs or any other learning activities and share them worldwide with the new Graasp built-in library.</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-general"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-1-2022"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/01_Header_0.png?itok=RRJBPo3k" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-1-2022" hreflang="en">Go-Lab Newsletter 1 (2022)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-1-2022" hreflang="en">Go-Lab Newsletter 1 (2022)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">This is the first Go-Lab newsletter of 2022! Learn about the new Labs, Apps, and ILSs. Use the opportunity to check the new Graasp authoring environment!</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-2-2021"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/01_Header.png?itok=MknuVkbT" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-2-2021" hreflang="en">Go-Lab Newsletter 2 (2021)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-2-2021" hreflang="en">Go-Lab Newsletter 2 (2021)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">This is the second Go-Lab newsletter of 2021! Learn about the upates in Graasp, Apps, Labs, and ILSs... And celebrate together with us Go-Lab joining a global UNESCO project!

 </div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-1-2021"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/image1.jpg.png?itok=UDxgl0SJ" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-1-2021" hreflang="en">Go-Lab Newsletter 1 (2021)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-1-2021" hreflang="en">Go-Lab Newsletter 1 (2021)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">This is the first Go-Lab newsletter of 2021! Read the news about the Apps, Labs and ILS... Get the latest on the Go-Lab Ecosystem and the upcoming Summer School in Greece!    

 </div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-6-2020"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/1.jpg.png?itok=qPXJYZDX" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-6-2020" hreflang="en">Go-Lab Newsletter 6 (2020)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-6-2020" hreflang="en">Go-Lab Newsletter 6 (2020)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">Welcome to the final Go-Lab newsletter of this year. A year that we never had expected to be like it turned out to be, with also large consequences for our educational system...</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-5-5"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/image%201.png?itok=faMBtHk3" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-5-5" hreflang="en">Go-Lab Newsletter 5 (2020)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-5-5" hreflang="en">Go-Lab Newsletter 5 (2020)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">Read all about Go-Lab's latest news and updates includingthe Go-Lab premium membership, the added Labs and ILSs, and the new features in Apps.  

 </div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-4-2020"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/5eeba75b66d8b4427531767e.png?itok=NdEyEAba" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-4-2020" hreflang="en">Go-Lab Newsletter 4 (2020)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-4-2020" hreflang="en">Go-Lab Newsletter 4 (2020)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">In the fourth Go-Lab Newsletter 2020, you can read about premium apps, Graasp updates and much more!</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-newsletter-3-2020"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/image%201_0.jpg.png?itok=mwIKjL9f" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-newsletter-3-2020" hreflang="en">Go-Lab Newsletter 3 (2020)</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-newsletter-3-2020" hreflang="en">Go-Lab Newsletter 3 (2020)</a></h3></div><div class="views-field views-field-body"><div class="field-content description">In this special Go-Lab Newsletter, you will learn all about the updates and changes to the Go-Lab ecosystem to better support distance learning.</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-newsletter"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/new-online-course-on-innovative-school-education-for-stem"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/STEM_Logo_150dpi.jpg.png?itok=gzpcQ40g" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/new-online-course-on-innovative-school-education-for-stem" hreflang="en">New Online Course on Innovative School Education for STEM</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/new-online-course-on-innovative-school-education-for-stem" hreflang="en">New Online Course on Innovative…</a></h3></div><div class="views-field views-field-body"><div class="field-content description">Go-Lab's cooperation partner Learn STEM Initiative invites school teachers and headmasters to participate in the new online course on “Innovative school education for science, technology, engineering and mathematics (STEM)” starting on Marth 26th, 2020. Meet your old friend Go-Lab in the third week of the course as well as in the online live event on April 21st, 2020!</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-general"></span></span></div></div>
    <div class="news views-row"><div class="views-field views-field-field-image"><div class="field-content image">  <a href="/news/go-lab-offers-free-teaching-tools-for-schools-affected-by-covid-19"><img src="/sites/support/files/styles/thumbnail_160x160/public/images/news/image_v2.png?itok=-p-ZRGEV" width="160" height="160" alt="" class="image-style-thumbnail-160x160" />

</a>
</div></div><div class="views-field views-field-title"><h2 class="field-content title"><a href="/news/go-lab-offers-free-teaching-tools-for-schools-affected-by-covid-19" hreflang="en">Go-Lab Offers Free Teaching Tools for Schools Affected by COVID-19</a></h2></div><div class="views-field views-field-title-1 title-mobile"><h3 class="field-content title"><a href="/news/go-lab-offers-free-teaching-tools-for-schools-affected-by-covid-19" hreflang="en">Go-Lab Offers Free Teaching…</a></h3></div><div class="views-field views-field-body"><div class="field-content description">Thousands of schools all over the world remain closed for the next weeks or even months due to the SARS-CoV-2 (COVID-19) pandemic. In order to support them in delivering online education, we invite all schools and teachers to use the Go-Lab Ecosystem for online STEM teaching. The platform and all tools (including premium ones) are available free of charge.</div></div><div class="views-field views-field-field-news-type"><span class="field-content"><span class="tag-general"></span></span></div></div>

    </div>
  
        <nav class="pager" role="navigation" aria-labelledby="pagination-heading">
    <h4 id="pagination-heading" class="visually-hidden">Pagination</h4>
    <ul class="pager__items js-pager__items">
                                                        <li class="pager__item is-active">
                                          <a href="?page=0" title="Current page">
            <span class="visually-hidden">
              Current page
            </span>1</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=1" title="Go to page 2">
            <span class="visually-hidden">
              Page
            </span>2</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=2" title="Go to page 3">
            <span class="visually-hidden">
              Page
            </span>3</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=3" title="Go to page 4">
            <span class="visually-hidden">
              Page
            </span>4</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=4" title="Go to page 5">
            <span class="visually-hidden">
              Page
            </span>5</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=5" title="Go to page 6">
            <span class="visually-hidden">
              Page
            </span>6</a>
        </li>
              <li class="pager__item">
                                          <a href="?page=6" title="Go to page 7">
            <span class="visually-hidden">
              Page
            </span>7</a>
        </li>
                                      <li class="pager__item pager__item--next">
          <a href="?page=1" title="Go to next page" rel="next">
            <span class="visually-hidden">Next page</span>
            <span aria-hidden="true">››</span>
          </a>
        </li>
                          <li class="pager__item pager__item--last">
          <a href="?page=6" title="Go to last page">
            <span class="visually-hidden">Last page</span>
            <span aria-hidden="true">Last »</span>
          </a>
        </li>
          </ul>
  </nav>

          </div>
</div>

  </div>

  </div>

        </section>
                    <section class="sidebar"><div class="region region-sidebar"><div id="block-intro" class="block">
  
    
      <div class="block intro"><a href="/video/intro"><img src="/sites/support/files/styles/video_thumbnail/public/images/video/Thumb_Go-Lab%20Platform%20intro.png?itok=vnK3DR7Q" width="320" height="200" alt="" class="image-style-video-thumbnail" />

</a></div>
  </div>
<div id="block-buttons" class="block">
  
    
      <div class="button"><a href="/compile-your-manual">Compile your manual</a></div>
  </div>
<div class="views-element-container block" id="block-archives"><h3>Archives</h3><div><div class="archives view view-archives view-id-archives view-display-id-block_archives js-view-dom-id-95b3e8c2c827676f23d0bf0c0a8c2db4e2ed9cf570cd6506bd4f6cdbc1cd1c7b"><div class="view-content"><div class="views-summary views-summary-unformatted"><a href="/news/archives/202304">April 2023</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202204">April 2022</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202106">June 2021</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202103">March 2021</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202012">December 2020</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202010">October 2020</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202007">July 2020</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202004">April 2020</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202003">March 2020</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/202002">February 2020</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201912">December 2019</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201911">November 2019</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201910">October 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201909">September 2019</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201907">July 2019</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201906">June 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201904">April 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201903">March 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201902">February 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201901">January 2019</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201812">December 2018</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201811">November 2018</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201810">October 2018</a>
      (5)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201809">September 2018</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201807">July 2018</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201806">June 2018</a>
      (5)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201805">May 2018</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201804">April 2018</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201803">March 2018</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201802">February 2018</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201711">November 2017</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201707">July 2017</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201706">June 2017</a>
      (2)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201704">April 2017</a>
      (3)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201703">March 2017</a>
      (1)
    </div><div class="views-summary views-summary-unformatted"><a href="/news/archives/201702">February 2017</a>
      (2)
    </div></div></div></div></div><div class="views-element-container block" id="block-categories"><h3>Categories</h3><div><div class="categories view view-categories view-id-categories view-display-id-block_categories js-view-dom-id-f73d7a94f09bd4421a8b6755dc7288baae687b013c6edf4af96cc6e0f5671c9f"><div class="view-content"><div class="views-row"><a href="/news/categories/teachers" hreflang="en">Teachers (37)</a></div><div class="views-row"><a href="/news/categories/project" hreflang="en">Project (28)</a></div><div class="views-row"><a href="/taxonomy/term/45" hreflang="en">Newsletter (26)</a></div><div class="views-row"><a href="/news/categories/events" hreflang="en">Events (25)</a></div><div class="views-row"><a href="/news/categories/platform" hreflang="en">Platform updates (17)</a></div></div></div></div></div><div id="block-intro-mobile" class="block">
  
    
      <div class="block intro"><a href="/video/intro"><img src="/sites/support/files/styles/video_thumbnail/public/images/video/Thumb_Go-Lab%20Platform%20intro.png?itok=vnK3DR7Q" width="320" height="200" alt="" class="image-style-video-thumbnail" />

</a></div>
  </div>
</div></section>          </div>
  </main>
  <footer  class="footer">
      <div class="container">
        <div class="panel">
          <h4>About this platform:</h4>
          <ul class="links">
            <li><a href="https://support.golabz.eu/sites/support/files/inline-files/Technical%20requirements.pdf">Technical Requirements</a></li>
            <li><a href="http://premium.golabz.eu/data-privacy">Data Privacy Statement</a></li>
            <li><a href="http://premium.golabz.eu/legal-notice">Legal Notice</a></li>
          </ul>
        </div>
        <div class="panel">
          <h4>Awards:</h4>
          <ul class="awards">
            <li><span class="awards2016"></span></li>
            <li><span class="awards2018"></span></li>
            <li><span class="delina"></span></li>
          </ul>
        </div>
        <div class="panel">
          <h4>Follow us:</h4>
          <ul class="social">
            <li><a href="https://twitter.com/GoLabProject" target="_blank"><i class="fa fa-twitter-square"></i></a></li>
            <li><a href="https://www.youtube.com/user/GoLabProject" target="_blank"><i class="fa fa-youtube-square"></i></a></li>
            <li><a href="https://www.facebook.com/groups/golab.project" target="_blank"><i class="fa fa-facebook-square"></i></a></li>
            <li><a href="https://www.linkedin.com/company-beta/18144102/" target="_blank"><i class="fa fa-linkedin-square"></i></a></li>
            </ul>
        </div>
        <div class="bar">
          <div>
            <span class="eu"></span>
          </div>
          <div>
            &copy; Next-Lab - Next Generation Stakeholders and Next Level Ecosystem for Collaborative Science Education with Online Labs.
            <br>This website is part of a project that has received funding from the European Union's Horizon 2020 research and innovation programme under grant agreement No 731685.
          </div>
        </div>
      </div>
    </footer>


    <button data-ultimenu-button="#ultimenu-main" class="button button--ultimenu" aria-label="Menu" value="Menu"><span class="bars">Menu</span></button>
    <script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"","currentPath":"news","currentPathIsAdmin":false,"isFront":false,"currentLanguage":"en"},"pluralDelimiter":"\u0003","google_analytics":{"trackOutbound":true,"trackMailto":true,"trackDownload":true,"trackDownloadExtensions":"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip"},"eu_cookie_compliance":{"popup_enabled":true,"popup_agreed_enabled":false,"popup_hide_agreed":false,"popup_clicking_confirmation":false,"popup_scrolling_confirmation":false,"popup_html_info":"\u003Cdiv class=\u0022eu-cookie-compliance-banner eu-cookie-compliance-banner-info\u0022\u003E\n  \u003Cdiv class=\u0022container popup-content info eu-cookie-compliance-content\u0022\u003E\n    \u003Cdiv id=\u0022popup-golabz\u0022\u003E\n         \u003Cdiv id=\u0022popup-text\u0022 class=\u0022eu-cookie-compliance-message\u0022\u003E\n              \u003Ch2 class=\u0022golabz-cookies\u0022\u003EThis website uses cookies in order to improve our platforms and services for you. By continuing to use this website, you are giving consent to cookies being used and to the Data Privacy Statement (last updated on 08\/08\/2018).\u003C\/h2\u003E\n         \u003C\/div\u003E\n         \u003Cdiv id=\u0022popup-buttons\u0022 class=\u0022eu-cookie-compliance-buttons\u0022\u003E\n                                 \u003Cbutton type=\u0022button\u0022 class=\u0022find-more-button eu-cookie-compliance-more-button\u0022\u003ERead more\u003C\/button\u003E\n                              \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022 id=\u0022agree-button-golabz\u0022\u003EOK\u003C\/button\u003E\n                        \u003C\/div\u003E\n    \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E","use_mobile_message":false,"mobile_popup_html_info":"\u003Cdiv class=\u0022eu-cookie-compliance-banner eu-cookie-compliance-banner-info\u0022\u003E\n  \u003Cdiv class=\u0022container popup-content info eu-cookie-compliance-content\u0022\u003E\n    \u003Cdiv id=\u0022popup-golabz\u0022\u003E\n         \u003Cdiv id=\u0022popup-text\u0022 class=\u0022eu-cookie-compliance-message\u0022\u003E\n              \n         \u003C\/div\u003E\n         \u003Cdiv id=\u0022popup-buttons\u0022 class=\u0022eu-cookie-compliance-buttons\u0022\u003E\n                                 \u003Cbutton type=\u0022button\u0022 class=\u0022find-more-button eu-cookie-compliance-more-button\u0022\u003ERead more\u003C\/button\u003E\n                              \u003Cbutton type=\u0022button\u0022 class=\u0022agree-button eu-cookie-compliance-default-button\u0022 id=\u0022agree-button-golabz\u0022\u003EOK\u003C\/button\u003E\n                        \u003C\/div\u003E\n    \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E","mobile_breakpoint":768,"popup_html_agreed":false,"popup_use_bare_css":false,"popup_height":"auto","popup_width":"100%","popup_delay":1000,"popup_link":"http:\/\/nextlab.golabz.eu\/data-privacy","popup_link_new_window":true,"popup_position":false,"popup_language":"en","store_consent":false,"better_support_for_screen_readers":false,"cookie_name":"","reload_page":false,"domain":".golabz.eu","popup_eu_only_js":false,"cookie_lifetime":547,"cookie_session":0,"disagree_do_not_show_popup":false,"method":"default","whitelisted_cookies":"","withdraw_markup":"\u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-tab\u0022\u003EPrivacy settings\u003C\/button\u003E\n\u003Cdiv class=\u0022eu-cookie-withdraw-banner\u0022\u003E\n  \u003Cdiv class=\u0022container popup-content info eu-cookie-compliance-content\u0022\u003E\n    \u003Cdiv id=\u0022popup-text\u0022 class=\u0022eu-cookie-compliance-message\u0022\u003E\n      \u003Ch2\u003EWe use cookies on this site to enhance your user experience\u003C\/h2\u003E\n\u003Cp\u003EYou have given your consent for us to set cookies.\u003C\/p\u003E\n\n    \u003C\/div\u003E\n    \u003Cdiv id=\u0022popup-buttons\u0022 class=\u0022eu-cookie-compliance-buttons\u0022\u003E\n      \u003Cbutton type=\u0022button\u0022 class=\u0022eu-cookie-withdraw-button\u0022\u003EWithdraw consent\u003C\/button\u003E\n    \u003C\/div\u003E\n  \u003C\/div\u003E\n\u003C\/div\u003E","withdraw_enabled":false},"ultimenu":{"canvasOff":"#header","canvasOn":"#main-wrapper, .featured-top, .site-footer"},"ajaxTrustedUrl":{"\/search":true},"user":{"uid":0,"permissionsHash":"20dcf5e25146b0b283dd6bedbdd53c90fb43d5583728cb1129a3e54e2b6a7707"}}</script>
<script src="/sites/support/files/js/js_9_KbPQ1f0Zc0_llyyua9v6E_Fkqo1LSN7SfhXdNh6i0.js"></script>

          <script>
        window.intercomSettings = {
          app_id: "qxszzy9v",
          server: "imc"
        };
      </script>
      <script>
        (function(){var w=window;var ic=w.Intercom;if(typeof ic==="function"){ic('reattach_activator');ic('update',intercomSettings);}else{var d=document;var i=function(){i.c(arguments)};i.q=[];i.c=function(args){i.q.push(args)};w.Intercom=i;function l(){var s=d.createElement('script');s.type='text/javascript';s.async=true;s.src='https://widget.intercom.io/widget/qxszzy9v';var x=d.getElementsByTagName('script')[0];x.parentNode.insertBefore(s,x);}if(w.attachEvent){w.attachEvent('onload',l);}else{w.addEventListener('load',l,false);}}})();
      </script>
      </body>
</html>
